Subject: [Sip] Out of Office -- Niall Gallagher

From: [email-masked]
Date: Fri, 25 May 2007 16:02:47 -0400

I will be out of the office starting  24/05/2007 and will not return until
04/06/2007.

I will be on vacation from May 24th, until Monday, June 4th.  I will not
have access to email and will not be checking voicemail.

If there are items requiring my attention  please refer them to Tim
Kostyniuk  ([email-masked]).

Niall

Niall

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip